kdyby/forms-replicator

Nette forms container replicator aka addDynamic

v1.3.0 2016-08-27 16:00 UTC

README

Build Status Downloads this Month Latest stable Coverage Status Join the chat at https://gitter.im/Kdyby/Help

Save me please!

The maintainer of this project has no more time to maintain it. It may even contain unfixed bugs :(

If you need something like this and you're willing to join in, you're welcome to take over this project.

help

Requirements

Kdyby/FormsReplicator requires PHP 5.5 or higher.

Installation

The best way to install Kdyby/FormsReplicator is using Composer:

$ composer require kdyby/forms-replicator:~1.1

Documentation

Learn more in the documentation.

Homepage http://www.kdyby.org and repository http://github.com/kdyby/FormsReplicator.